<?php
/**
 * Home page section loader.
 *
 * @package ALFASMART
 */

get_template_part('template-parts/home/HomeBanner');
get_template_part('template-parts/home/HomeAbout');
get_template_part('template-parts/home/HomeKnowMore');
get_template_part('template-parts/home/HomeCompanies');
get_template_part('template-parts/home/HomeValueBanner');
get_template_part('template-parts/home/HomeWhyChoose');
get_template_part('template-parts/home/HomeCTA');
get_template_part('template-parts/home/HomeServices');
get_template_part('template-parts/home/HomeOrbit');
get_template_part('template-parts/home/HomeContact');
